body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #0a2313;
}

body, th, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 16px;
}
a:focus
{
-moz-outline-style: none;
}
a:link {
	color: #336699;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #336699;
}
a:hover {
	text-decoration: underline;
	color: #007891;
}
a:active {
	text-decoration: none;
	color: #336699;
	outline: none;
}
a.leftmenu:link, a.leftmenu:active, a.leftmenu:visited {
	color: #00533E;
	text-decoration: none;
	font-size: 14px;
	padding-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
}
a.leftmenu:hover{
	color: #B41A0F;
	text-decoration: none;
	outline: none;
}
img {
	border: none;
}
.rule {
	margin-top: 10px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b3baa9;
	height: 1px;
}
.clearboth {
	clear: both;
}
.heading1 {
	font-size: 15px;
	color: #336699;
}
.heading2 {
	font-size: 12px;
	color: #336699;
	font-weight: bold;
}
.heading3 {
	font-weight: bold;
	color: #00543D;
	font-size: 12px;
	line-height: 17px;
}
.imgover{
}
.lists{
	background-image: url(../images/main/bullet2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	display: block;
	padding-left: 12px;
	padding-top: 3px;
}
.listsNoBullet{
	display: block;
	padding-left: 12px;
	padding-top: 3px;
}
#maincontainerWrapper {
	background-image: url(../images/main/bg-wood.jpg);
	background-repeat: repeat;
	width: 100%;
	background-position: 50% 0%;
}
#maincontainerWrapper2 {
	background-image: url(../images/main/bg-wood2.jpg);
	background-repeat: repeat;
	width: 100%;
}		
#maincontainer {
	width:960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	background-image: url(../images/main/main-bg.jpg);
	background-repeat: repeat-y;
	position: relative;
}
#topLogoArea {
	background-color: #FFF;
	height: 73px;
	width: 100%;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #00533e;
	min-width:970px
}
#topLogoInside {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 13px;
	padding-left: 10px;
}
#logoArea {
	float: left;
	width: 236px;
}
#socialArea {
	float: right;
	padding-top: 16px;
	width: 160px;
}
.social {
	width: 30px;
	display: inline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#bannerarea {
	width:960px;
	height:345px;
	background-image: url(../images/main/layerslider/banner1.jpg);
	background-repeat: no-repeat;
}
#contentarea {
	width:960px;
}
#contentareaLeft {
	width: 235px;
	float: left;
	margin-top: 10px;
}
#leftMenu {
	width: 235px;
	background-image: url(../images/main/canoe.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 30px;
	height: 340px;
}
#leftLogin {
	padding-top: 10px;
	padding-left: 15px;
}
.Login {
	position:relative;
	padding-bottom: 8px;
	width: 174px;
	height: 38px;
}
.Login img {
	position: absolute;
	left: 0;
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
	top: 1px;
}

.Login img.top:hover {
  opacity:0;
}

#contentareaRight {
	float: right;
	width: 700px;
	padding-top: 30px;
	padding-right: 25px;
}
#contentareaRight1 {
	width: 700px;
}
#textArea {
	width: 316px;
	float: left;
	padding-right: 23px;
}
#videoArea {
	width: 358px;
	float: right;
	background-repeat: no-repeat;
	padding-top: 9px;
	padding-left: 2px;
	height: 200px;
	padding-bottom: 2px;
	background-image: url(../images/main/video-bg.jpg);
}
#contentareaRight2 {
	width: 700px;
	background-image: url(../images/main/nav/nav-bg.jpg);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
.nav {
	position:relative;
	height: 235px;
	width: 225px;
	float: left;
	padding-right: 3px;
	padding-left: 5px;
}
.nav img {
  position:absolute;
  left:4px;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

.nav img.top:hover {
  opacity:0;
}
#navHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #FFF;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 15px;
}
#footerArea {
	width: 100%;
	background-image: url(../images/main/footer/footer-bg.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 150px;
}
#footer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 150px;
}
.award-logo {
	display: none;
	/*** width: 100px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 30px;
	padding-top: 30px;
	padding-bottom: 50px; ***/
}
.award-logo img {
	display: none;
	/* Responsive images (ensure images don't scale beyond their parents) */

	max-width: 100%;
	/* Part 1: Set a maxium relative to the parent */

	width: auto\9;
	/* IE7-8 need help adjusting responsive images */

	height: auto;
	/* Part 2: Scale the height according to the width, otherwise you get stretching */

	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
.creative-banner-main {
	width: auto;
	margin-left: 235px;
	margin-top: 12px;
}
#masterBannerHolder {
	display: block;
	float: left;
	width: 447px;
	margin-top: -8px;
	margin-left: 52px;
	background-color: #00543D;
	color: #FFFFFF;
	font-family: "Times New Roman", serif;
	font-size: 1.6em;
	text-align: center;
	line-height: 0.7em;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	/* display: none; - activated BL 06-04-18 */
}
#masterBannerHolder a {
	color: #FFFFFF;
}
#masterBannerHolder :hover {
	color: #ECC096;
}
.underline {
	display: inline;
}
#bannerRowOne {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 1.9em;
	line-height: normal;
	padding-top: 5px;
}
#bannerRowTwo {
	float: left;
	width: 100%;
}
#bannerRowTwoSelect {
	float: left;
	width: 189px;
}
#bannerRowTwoVA {
	float: left;
	width: 122px;
}
#bannerRowTwoOH {
	float: left;
	width: 136px;
}
